-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pytango
Binary: python3-tango, python-tango-doc
Architecture: alpha amd64 arm64 armel armhf hppa hurd-amd64 hurd-i386 i386 ia64 loong64 m68k mips64el powerpc ppc64 ppc64el riscv64 sh4 sparc64 x32 all
Version: 10.0.0-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Picca Frédéric-Emmanuel <picca@debian.org>, Sandor Bodo-Merle <sbodomerle@gmail.com>, Roland Mas <lolando@debian.org>,
Homepage: https://pytango.readthedocs.io/en/latest/
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/pytango
Vcs-Git: https://salsa.debian.org/science-team/pytango.git
Testsuite: autopkgtest
Testsuite-Triggers: default-mysql-server, python3-all-dev, python3-psutil, python3-pytest, python3-pytest-forked, python3-pytest-rerunfailures, tango-db, tango-test
Build-Depends: cmake, cppzmq-dev, debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, libboost-python-dev (>= 1.83.0), libtango-dev (>= 10.0.0+dfsg1), opentelemetry-cpp-dev, pkg-config, pybuild-plugin-pyproject, python-is-python3, python3-all-dev, python3-gevent, python3-numpy, python3-pathspec, python3-psutil <!nocheck>, python3-pyproject-metadata, python3-pytest <!nocheck>, python3-pytest-asyncio <!nocheck>, python3-pytest-forked <!nocheck>, python3-pytest-rerunfailures <!nocheck>, python3-scikit-build-core, python3-setuptools, tango-test (>= 10.0.0+dfsg1) <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, graphviz <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, sphinx-common <!nodoc>
Package-List:
 python-tango-doc deb doc optional arch=all
 python3-tango deb python optional arch=alpha,amd64,arm64,armel,armhf,hppa,hurd-amd64,hurd-i386,i386,ia64,loong64,m68k,mips64el,powerpc,ppc64,ppc64el,riscv64,sh4,sparc64,x32
Checksums-Sha1:
 acd2d03f3c3c32ab103f771eff1cba59b5ae5f12 6854895 pytango_10.0.0.orig.tar.gz
 ebb5208152bdaf4b0726ae7a969b96781cb0374f 15668 pytango_10.0.0-2.debian.tar.xz
Checksums-Sha256:
 a83318d51d8339fa121e308d9e70dea0046c5cd558670a1906ddade0e9d914d2 6854895 pytango_10.0.0.orig.tar.gz
 3f164b9f6a0859fc25fa19073b2cd4b008ebbc9c8821dac279b8d7d74ef68d73 15668 pytango_10.0.0-2.debian.tar.xz
Files:
 d108d5143a2c4558d0d3ea7045684e89 6854895 pytango_10.0.0.orig.tar.gz
 dcbf5d0f6bc66487cbc32093b03f8cc4 15668 pytango_10.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iIwEARYIADQWIQR+lHTq7mkJOyB6t2Un3j1FEEiG7wUCZ1IZDxYcc2FudGlhZ29A
ZnJlZXhpYW4uY29tAAoJECfePUUQSIbvkNkBAIlXCg8hsCvBIdpSIx5qc9HKqUXb
Ngxe2jFUoaMaSuK2AQDOmHB9hrYlOIXlgkBh7pYI6xWNbHXwYE9QaPdeYCD6Cg==
=e359
-----END PGP SIGNATURE-----
